漏洞信息详情

PHPDJ 'DJPAGE.PHP' PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200710-359
  • 危害等级: 中危
  • CVE编号: CVE-2007-5574
  • 漏洞类型: 代码注入
  • 发布时间: 2007-10-18
  • 威胁类型: 远程
  • 更新时间: 2007-10-22
  • 厂        商: Phpdj
  • 漏洞来源: GoLd_M discovered ...

漏洞简介

PHPDJ 0.5版本的djpage.php中存在PHP远程文件包含漏洞。远程攻击者可以借助页参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: MILW0RM

名称: 4543

链接:http://www.milw0rm.com/exploits/4543

来源: XF

名称: phpdj-djpage-file-include(37262)

链接:http://xforce.iss.net/xforce/xfdb/37262

来源: BID

名称: 26112

链接:http://www.securityfocus.com/bid/26112

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多